Bug 246628 - build with automake 1.10
build with automake 1.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdnssd-avahi (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 10:29 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 08:06:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-07-03 10:29:29 EDT
Please have a look:
http://buildsys.zero42.at/koji/getfile?taskID=10603&name=build.log
Comment 1 Martin Bacovsky 2007-08-29 08:06:56 EDT
This issue should be fixed in RAWHIDE 
(kdnssd-avahi-0.1.3-0.2.20060713svn.fc8).

Note You need to log in before you can comment on or make changes to this bug.